<div class="sticky-b">
    <footer class="footr-styl mt-0">
        <div class="container mw-96">
            <div class="row">
                <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                    <div class="fu-p">
                        <p class="fotr-p ">À propos de nous</p>
                        <ul class="footr-s">
                            <li><a routerLink="/about_us">À propos Rawgadou</a></li>
                        </ul>

                    </div>
                </div>
                <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                    <div class="fu-p">
                        <p class="fotr-p">Gagnez de l'argent</p>
                        <ul class="footr-s">
                            <li><a href="https://vendeur.rawgadou.com/" target="_blank">Vendez sur Rawgadou</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                    <div class="fu-p">
                        <p class="fotr-p">besoin d'aide?</p>
                        <ul class="footr-s">
                            <li><a routerLink="/contact_us">Contact</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                    <div class="fu-p">
                        <p class="fotr-p">Médias sociaux</p>
                        <ul class="social-fotr">
                            <li><a href="javascript:void0;"><i class="fa-brands fa-square-facebook"></i></a></li>
                            <li><a href="javascript:void0;"><i class="fa-brands fa-square-instagram"></i></a></li>
                            <li><a href="javascript:void0;"><i class="fa-brands fa-twitter"></i></a></li>
                            <li><a href="javascript:void0;"><i class="fa-brands fa-pinterest"></i></a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!--seconf footer-->
    <div class="container-fluid bg-footr">
        <footer class="row ffotr-2">
            <div class="row">
                <div class="col-md-6 col-lg-6 col-sm-8 col-12 ft">
                    <ul class="fottr-ul-2 mb-0">
                        <li><a routerLink="/term_conditions">Conditions générales de vente</a></li>
                        <li><a routerLink="/your_personal">Vos informations personnelles</a></li>
                       
                    </ul>
                </div>
                <div class="col-md-6 col-lg-6 col-sm-4 col-12 fb a-s-c text-right">
                    <p class="copy-msg mb-0">© Rawgadou </p>
                </div>
            </div>
        </footer>
    </div>
</div>